#rsswrapper{
	width:295px;
}
.rssimg{
	width:60px;
	height:60px;
	background-color:#333;
	float:left;
	margin-right:8px;
}

.rssimg img{
	height:60px;
	width:60px;

	display:block
}
	



.rsstitle a{
	color:#000;
	line-height:16px;
	display:block;
	font-size:12px;
	font-weight:bold
}
.rssdate{
	font-size:10px;
	color:#ffab05
}
.rssitem{
	padding-bottom:8px;
	margin-bottom:8px;
	border-bottom:1px solid #999
}
.clear{
	clear:both
}